<!DOCTYPE html>
<html lang="en">
	<head>
		<link rel="stylesheet" href="style.css">
		<script type="module" src="index.bundle.js" defer></script>
		<title>f1sh</title>
	</head>
	<body>
		<canvas id="c" width="800" height="600"></canvas>
	</body>
</html>

